html{
 
	background:url('bg-polly1.jpg') no-repeat center center;
	background-attachment:fixed;
	min-height:100%;
	background-size:cover;
}
@font-face {
    font-family: grobold;
    src: url(fonts/grobold.ttf);
	font-family: dimbo;
    src: url(fonts/dimbo.ttf);
}
a:link {
    text-decoration: none;
}
body{ 
width: 1600px; 
height: 100%;
 min-width: 1700px; 
 
}

h3{
	color:#f0f0f0;
}
#head{
	 
	margin-left:auto;
	margin-right:auto;
	   width: 1180px ;
	   
   
}

#navigation_container {
	float:left;
	margin: 0 auto;
	width: 100%;
}
#container {
	
	margin: 0 auto;
	width:1600px;
}
#header2 {
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	height:50px;
	width: 100%;
	color: #0066FF;
	font-family: dimbo;
	font-size:40px
}
.header2 {
	text-align:center;
	margin-top:10px;
	height:50px;
	width: 100%;
	color: #0066FF;
	font-family: dimbo;
	font-size:40px
}
#navigation li {
        list-style: none;
        display: block;
        float: left;
		margin: 1em 0.8em;
}
#navigation li a {
        text-shadow: 0 2px 1px rgba(0,0,0,0.5);
        display: block;
        text-decoration: none;
        color: #f0f0f0;
		font-family: grobold;
        font-size: 1.3em;
        margin: 0;
        line-height: 12px;
}
#navigation li.active a:hover,
#navigation li a:hover {
        margin-top: 2px;
}
#navigation li.active {
        font-style: italic;
}
#navigation li.active a {
}


#navigation2 li {
        list-style: none;
        display: block;
        float: left;
		margin: 1em 0.8em;
}
#navigation2 li a {
        text-shadow: 0 2px 1px rgba(0,0,0,0.5);
        display: block;
        text-decoration: none;
        color: #f0f0f0;
		font-family: grobold;
        font-size: 1em;
        margin: 0;
        line-height: 12px;
}
#navigation2 li.active a:hover,
#navigation2 li a:hover {
        margin-top: 2px;
}
#navigation2 li.active {
        font-style: italic;
}
#navigation2 li.active a {
}
.rectangle {
		overflow: hidden;
   background: #FF9900;
   height: 75px;
   position: relative;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	 
}
#rectangle2 {
		 
   background: #FF9900;
   height: 75px;
   float: left;
    position: relative;
	 left: 30%;
	 margin-bottom:20px;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	 
}
#content {
    float: left;
    position: relative;
    left: -50%;
}
#side_container {
	
	 float:left;
	height:1000px;
	 
}
.sidebar1 {
   margin-top: 10px;
   margin-left:90px;
   background: #2F9EE7;
   height:440px;
   width:190px;
     float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.sidebar2 {
 
   margin-top:20px;
   margin-left: 0px;
   background: #FF9900;
   height:300px;
   width:190px;
     float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.sidebar3 {
 
   margin-top:20px;
   margin-left: 0px;
   background: #2F9EE7;
   height:600px;
   width:190px;
     float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.sidebar4 {
 
   margin-top:20px;
   margin-left: 0px;
   height:500px;
   width:190px;
     float:left;
   
}
.sidebar5 {
    margin-top:20px;
   margin-left: 20px;
   height:660px;
   width:190px;
     float:left;
}
.aBox1 {
	text-align:center;
   margin-top: 10px;
   margin-left:10px;
   background: #f0f0f0;
   height:100px;
   width:1000px;
   padding-top:5px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.aBox2 {
	text-align:center;
   margin-top: -5px;
   margin-left:2px;
   padding-top:5px;
   background: #f0f0f0;
   height:100px;
   width:1000px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.aBox3 {
	text-align:center;
   margin-top: 20px;
   margin-left:20px;
  padding-top:10px;
   background: #f0f0f0;
   height:610px;
   width:320px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.aBox4 {
	text-align:center;
   margin-top: 20px;
   margin-left:10px; 
   padding-top:10px;
   background: #f0f0f0;
   height:610px;
   width:170px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.aBoxMid {
	text-align:center;
   margin-top: 10px;
   margin-left:10px;
   background: #f0f0f0;
   height:100px;
   width:1000px;
   padding-top:5px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.gameBox {
	text-align:center;
   margin-top: 20px;
   margin-left:10px; 
    margin-right:0px; 
   padding:10px;
   background: #f0f0f0;
   height:600px;
   width:800px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.PText {
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    
}
.walkBox {
	text-align:center;
   margin-top: 20px;
   margin-left:30px; 
    margin-right:50px;  
   background: #f0f0f0;
   padding:20px;
   width:780px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.gameD {
	text-align:center;
   margin-top: 20px;
   margin-left:  20px; 
   padding-top:5px; 
   background: #f0f0f0;
   height:280px;
   width:800px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.text1 {
	 
  margin-top:70px;
  margin-left:90px;
  padding-left:80px;
  margin-right:40px;
    text-align: center;
}

.footerG {
	text-align:center;
   margin-top: 20px;
   margin-left:  20px; 
   background: #f0f0f0;
   height:250px;
   width:1500px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.bigBox {
   margin-top: 15px;
   margin-left:12px;
   background: #f0f0f0;
   height:375px;
   width:1000px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.bigBox2 {
   margin-top: 20px;
   margin-left:1px;
   background: #f0f0f0;
   height:960px;
   width:1000px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.footBox{
   margin-top: 20px;
   margin-left:1px;
   background: #f0f0f0;
   height:240px;
   width:1000px;
  float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
.footer{
   margin-top: 20px;
   margin-left:1px;
     background: #FF9900;
   height:70px;
   width:1000px;
 float:left;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	border-radius: 10px;
}
 #list1{
	list-style-type: none;
	float:left;
	margin: 2em;
 width: 10em;
 padding: 5px; 
 }
 
 #list1 li {
        list-style: none;
        display: block;
        float: left;
		margin:.7em  0 0 0 ;
		 
}

#list1 li a {
        text-shadow: 0 1px 1px rgba(0,0,0,0.5);
        display: block;
        text-decoration: none;
        color: #f0f0f0;
        font-size: 1em;
        margin: 0;
        line-height: 10px;
}
#list1 li.active {
        
}

#list1 li.active a {
}
 #list2{
	list-style-type: none;
	float:left;
	margin-left:5px;
	padding:0;  
 }
 
 #list2 li {
       list-style: none;
        display: block;
        float: left;
		margin:.7em  0 0 0 ;
}

#list2 li a {
        text-shadow: 0 1px 1px rgba(0,0,0,0.5);
        display: block;
        text-decoration: none;
        color: #f0f0f0;
        font-size: .8em;
		 
        line-height: 10px;
}
#list2 li.active {
        
}
#list2 li.active a {
}
  .l3{
	  
	 
	
	/*margin-left:30px;
	margin-top:20px;
 */  
 display: block;
 margin-top:10px;
  margin-left:auto;
	  margin-right:auto;
	   width:190px;
	   text-align:center
	 
 
	 
	 
 }

#feature {
	float:left;
	font-family: dimbo;
	font-size: 34px;
	text-align: center;
	 width:400px;
	 height:400px;
	 margin-left:20px;
	 margin-top: 0px;
	 
	 
 
	 
	 
	 
}
#promo1 {
	 
 float:left;
	margin-left:20px;
	margin-top:30px;
	 width:115px;
	 height:270px;
	 background:url('imgs/Super-Sneaky-Spy-Guy.png') no-repeat  ;
}
#promo2 {
	 
 float:left;
	margin-left:20px;
	margin-top:30px;
	 width:83px;
	 height:190px;
	 background:url('imgs/Super-Sneaky-Spy-Guy.png') ;
	 background-size: 80px 186px;
    background-repeat: no-repeat;
}
#bigdog {
	 
 float:left;
	margin-left:76px;
	margin-top:40px;
	 width:340px;
	 height:270px;
	  
	  
	  
	 
 
}
#gameThumb {
	background-image:url('imgs/grayBG.png');
	background-repeat:no-repeat;
	height: 120px;
	width: 120px;
	padding-top: 5px;
	margin: 10;
	margin-top:5px;
	margin-left: 20px;
	float:left;
	font-family: dimbo;
} 
 

 
.style3 {
	  
	 font-size:12px;
	text-align:center;
	 
	
}
.style01 {
	color: #0066FF;
	font-family: dimbo;
	font-size:40px
}
.style09 {
	color: #0066FF;
	font-family: dimbo;
	font-size:22px;
	text-align: center;
}.style09B {
	color: #0066FF;
	font-family: dimbo;
	font-size:22px;
	text-align: left;
}
.style099 {
	color: #0066FF;
	font-family: dimbo;
	font-size:42px;
	text-align: center;
}
.style08 {
	color: #f0f0f0;
	font-family: dimbo;
	font-size:28px
}
.style07 {
	color: #0066FF;
	font-family: dimbo;
	font-size:20px
}
.style06 {
 
	color:#0000FF
	font-family: dimbo;
	font-size:18px
}
#style01 li.active {
        
}
#style01 li {
        
}

#style01 li.active a {
}

.style42 {
	font-size: 20px;
	text-align: center;
	color: #2F9EE7;
	font-family: dimbo;
	padding:20px;
}
.style4 {
	
	 width:600px;
	color: #000000;
	
}
.stylelink {
	font-size: 30px;
}
#promo1 li {
        font-size: 30px;
}
  
.featureBox{
text-align:center;
   margin-top:10px;
   margin-left:15px;
   background: #f0f0f0;
   height:100px;
   width:480px;
   float:left;
   padding-top:10px ;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
.features{
	float:left;
	width:1600px;
}

.thumbBox {
text-align:center;
   margin-top:20px;
   margin-left:auto;
   margin-right:auto;
   background: #2F9EE7;
   height:120px;
   width:1600px;
   padding-top:5px;
   
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
.thumbBoxBig {
text-align:center;
   margin-top:20px;
   margin-left:auto;
   margin-right:auto;
   background: #2F9EE7;
   height:1000px;
   width:1582px;
   padding-top:5px;
   
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
.grow:hover
{
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
}

.roundrect {
border-radius: 10px;
 -webkit-filter: drop-shadow(0px 0px 3px #222);
  filter: drop-shadow(0px 0px 3px #222);
}
.gameThumb22 {
	
	width: 100px;
	padding-top: 2px;
	margin: 8px;
	margin-top:8px;
	margin-left:5px;
	float:left;
	
}
.gameThumb2 {
	height:120px;
	width: 100px;
	padding-top: 2px;
	margin: 8px;
	margin-top:8px;
	margin-left:16px;
	float:left;
	 text-align:center;
	font-family: dimbo;
	
}
.style9{
	font-size: 22px;
	text-align:center;
	color: #2F9EE7;
	font-family:dimbo;
}
.description{
	margin-top:10px;
	margin-left:10px;
	hieght:250px;
	width:600px;
	float:left;
}
.gameThumbBig {
	
	 height: 140px;
	width: 140px;
	padding-top: 10px;
	margin: 8px;
	margin-top:8px;
	margin-left:10px;
	float:left;
		
}
.borderBox {
	margin-left:10px;
	margin-top:10px;
	 height: 170px;
	width: 775px;
	float:left;
	border-color:#09F;
	border: 2px solid;
    border-radius: 10px;
		
}
.aRight{
	width:750px;
	float:right;
	
	margin-top:40px;
}
 
.facebookBox{ 
text-align:center;
   margin-top:20px;
   margin-left:16px;
   background: #FF9900;
   height:600px;
   width:225px;
   float:left; 
   padding-right:5px;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
.commentBox{ 
text-align:center;
   margin-top:20px;
   margin-left:16px;
   background: #f0f0f0;
   height:600px;
   width:650px;
   float:left;  
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
    
    overflow: scroll;
}
.leftSide {
	width:360px;
	float:left;
	
}
.gameContainer {
	width:840px;
	float:left;
	
}.walkContainer {
	width:840px;
	float:left;
	padding:20px;
	
}
.squareA {
	text-align:center;
	 margin-top:20px;
   margin-left:0px;
   background: #f0f0f0;
   height:280px;
   width:350px;
   float:left; 
   padding:10px;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
.squareB {
	text-align:center;
	 margin-top:20px;
   margin-left:16px;
   background: #FF9900;
   height:580px;
   width:620px;
   float:left; 
   padding-top:15px;
   padding-right:5px;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
   box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}
